#pragma once
#ifndef WGS842UTM_H
#define WGS842UTM_H

#include <gdal_priv.h>
#include <ogr_spatialref.h>
#include "engine.h"


void wgs842utm(const Point& degree_point, Point& point);
void wgs842utmall(const std::vector<Point>& degree_points, std::vector<Point>& points);

#endif // WGS842UTM_Hwob